/* No comment provided by engineer. */
"Custom folders:" = "Dossiers personnels :";

/* No comment provided by engineer. */
"Predefined locations:" = "Emplacements prédéfinis :";

/* No comment provided by engineer. */
"Quitting" = "En train de quitter";

/* No comment provided by engineer. */
"Running" = "En fonction";

/* No comment provided by engineer. */
"Start" = "Démarrer";

/* No comment provided by engineer. */
"Starting failed" = "Echec au démarrage";

/* No comment provided by engineer. */
"Starting…" = "Démarrage…";

/* No comment provided by engineer. */
"Stop" = "Arrêter";

/* No comment provided by engineer. */
"Stopped" = "Arrêté";